/**
 * Service to check if the provided id is unique
 */
export declare class IdValidatorService {
    ids: Map<any, any>;
    checkAndAdd(galleryId: number | undefined): boolean;
    remove(galleryId: number | undefined): boolean;
}
